﻿ body .pl-mobile-menu{position:fixed;z-index:1050;margin-right:-260px;width:260px;right:0;height:100%;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;background:rgba(0,0,0,0.87);color:rgba(255,255,255,0.5);font-family:"Open Sans","Helvetica Neue","Helvetica",Arial,serif}
 body .pl-mobile-menu.show-menu{margin-right:0px}
 body .pl-mobile-menu .mm-close{cursor:pointer;opacity:.5}
 body .pl-mobile-menu .mm-close:hover,body .pl-mobile-menu .mm-close:active{opacity:1}
 body .pl-mobile-menu .mm-search{margin:0;position:relative}
 body .pl-mobile-menu .mm-search input{width:100%;margin:0;background:rgba(0,0,0,0.15);border:none;border-radius:0;padding-left:30px;color:#fff;outline:none;border-bottom:1px solid rgba(255,255,255,0.1);font-family:"Open Sans","Helvetica Neue","Helvetica",Arial,serif}
 body .pl-mobile-menu .mm-search input:focus{box-shadow:none;background:rgba(255,255,255,0.15)}
 body .pl-mobile-menu .mm-search input::-webkit-input-placeholder{color:rgba(255,255,255,0.3)}
 body .pl-mobile-menu .mm-search input::-moz-placeholder{color:rgba(255,255,255,0.3)}
 body .pl-mobile-menu .mm-search .btn-search{position:absolute;right:21px;font-size:15px;top:5px}
 body .pl-mobile-menu .mm-holder{padding:10px 20px 20px 30px;width:210px;height:80%;overflow-y:scroll}
 body .pl-mobile-menu ul.mobile-menu{margin-bottom:25px;margin-right:15px}
 body .pl-mobile-menu a{color:inherit}
 body .pl-mobile-menu a:hover{color:#fff}
 body .pl-mobile-menu ul li{margin-bottom:5px}
 body .pl-mobile-menu ul li ul{margin:8px 0 5px 0;border-left:1px solid rgba(255,255,255,0.1);padding-left:12px}
 body .pl-mobile-menu ul li ul li{line-height:1em}
 body .pl-mobile-menu ul li ul li a{font-size:13px;line-height:1.3em}
 body .pl-mobile-menu ul a{font-size:14px;line-height:1.4em}
 body .pl-mobile-menu ul.secondary-menu a,body .pl-mobile-menu ul.secondary-menu li ul li a{font-size:12px}
 body .pl-mobile-menu ul.secondary-menu li ul{margin:5px 0 3px 0}
 body .pl-mobile-menu .mm-icon{margin-right:10px}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  font-size: 20px;
  color: #000;
  text-align: center;
  border-bottom:none !important;
}

.carousel-control.left {
	color:#000;
 
}

.carousel-control.right {
  left: auto;
  right: 0;
color:#000;
}

.carousel-control a{color:#000; border-bottom:none !important;}

.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  text-decoration: none;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
  display:none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}

.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

.carousel-caption {
z-index: 10;
color: #000;
text-align: center;
}

.carousel-caption .btn {
  text-shadow: none;
}

.carousel-caption p {

}

.carousel-inner .active.left { left: -100%; }

.carousel-inner .next        { left:  100%; }


#block-views-page-titles-block-1 .views-field-field-alt-title {
  color: #fff;
  font-family: 'squareslab711_bd_btbold', arial, sans-serif;
  font-size: 2.4vw;
  letter-spacing: .03em;
  text-align: center;
  text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.5);
  padding-top: 0;
  font-weight: 200;
  text-transform: uppercase;
  text-decoration: none;
}


#block-views-page-titles-block-1 .views-field-gsl-addressfield,
#block-views-page-titles-block-1 .views-field-field-phone {
  font-size: 22px;
  text-align: center;
  color: white;
}

.small-text{font-weight:normal;font-size:14px;font-family:Droid Sans}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

	
    
	.site-inner,
	.wrap {
		max-width: 100%;
	}

    .home-bot .wrap {
        background-color: transparent;
        box-shadow: none;
    }

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-columns-4 .recent-works-items a,
.fusion-footer-widget-area .fusion-columns-5 .recent-works-items a,
.fusion-footer-widget-area .fusion-columns-6 .recent-works-items a,
#slidingbar-area .fusion-columns-4 .recent-works-items a,
#slidingbar-area .fusion-columns-5 .recent-works-items a,
#slidingbar-area .fusion-columns-6 .recent-works-items a {
  max-width: 60px;
}

#slidingbar-area .fusion-columns {
  margin: 0 -15px;
}

.fusion-footer-widget-area .fusion-columns-4 .flickr_badge_image img,
.fusion-footer-widget-area .fusion-columns-5 .flickr_badge_image img,
.fusion-footer-widget-area .fusion-columns-6 .flickr_badge_image img,
#slidingbar-area .fusion-columns-4 .flickr_badge_image img,
#slidingbar-area .fusion-columns-5 .flickr_badge_image img,
#slidingbar-area .fusion-columns-6 .flickr_badge_image img {
  width: 60px;
  height: 60px;
}

.fusion-columns {
  margin: 0 -15px;
}

.fusion-columns-5 .col-lg-2,
.fusion-columns-5 .col-md-2,
.fusion-columns-5 .col-sm-2,
.fusion-columns-5 .col-xs-2 {
  width: 20%;
}
.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2 {width: 100%;}
.fusion-columns .fusion-column {float: none;width: 100% !important;margin: 0 0 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer-area .fusion-columns .fusion-column,#slidingbar-area .fusion-columns .fusion-column {float: left;width: 98% !important;}
.fusion-columns-2 .fusion-column,.fusion-columns-2 .fusion-flip-box-wrapper,.fusion-columns-4 .fusion-column,.fusion-columns-4 .fusion-flip-box-wrapper {width: 50% !important;float: left !important;}
.fusion-columns-2 .fusion-column:nth-child(3n),.fusion-columns-2 .fusion-flip-box-wrapper:nth-child(3n),.fusion-columns-4 .fusion-column:nth-child(3n),.fusion-columns-2 .fusion-flip-box-wrapper:nth-child(3n) {clear: both;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper,.fusion-columns-5 .fusion-column,.fusion-columns-5 .fusion-flip-box-wrapper,.fusion-columns-6 .fusion-column,.fusion-columns-6 .fusion-flip-box-wrapper,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2 {width: 33.33% !important;float: left !important;}
.fusion-columns-3 .fusion-column:nth-child(4n),.fusion-columns-3 .fusion-flip-box-wrapper:nth-child(4n),.fusion-columns-5 .fusion-column:nth-child(4n),.fusion-columns-5 .fusion-flip-box-wrapper:nth-child(4n),.fusion-columns-6 .fusion-column:nth-child(4n),.fusion-columns-6 .fusion-flip-box-wrapper:nth-child(4n) {clear: both;}
.modal-open{overflow:hidden}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal-backdrop{position:absolute;top:0;right:0;left:0;background-color:#000}
.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}
.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}


#tosModal .modal-dialog, #tosModal .modal-content {height: 90% !important; overflow: auto;}

#tosModal .modal-body { max-height: calc(100% - 60px) !important; overflow-y: scroll;}

#page-footer .logo{padding: 12px 6px;  display: block;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-5{width:41.66667%}



#logo {
	position:absolute;
	top:35px;
	left:10px;
	width:200px;
	height:55px;
}

#logo a, #logo a:hover {
	text-decoration:none;
	border-bottom:none;
	display:block;
	text-indent:-8000px;
	height:55px;
}


	.header-wrapper{
		position:static !important;
	}


	.header-wrapper .sticky-header-v1-scrolled #header {
		padding: 0px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}


	.header-wrapper .sticky-header-v1-scrolled #header .logo {
		float: left;
	}

	
	.header-wrapper .sticky-header-v1-scrolled .mobile-nav-holder {
		margin-top: 0 !important;
		padding-top: 17px;
	}

.header-wrapper .header-v4 #s {
  margin-right: 0;
  width: 268px;
}

.mobile-menu-design-modern .header-wrapper #mobile-nav {
  border-right: 0;
  border-left: 0;
  border-top: 1px solid #DBDBDB;
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav, #mobile-nav li a, #mobile-nav li a:hover, .mobile-nav-holder .mobile-selector .selector-down, .mobile-menu-design-modern .header-wrapper #mobile-nav { border-color: #dadada; }

	
#content .meta-header {color: #6D84B4;}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.333333333333336%}

.carousel .item {
	position: absolute;
	display: block !important;
	width: 100%;
	top: 0;
	left: 0 !important;
	opacity: 0;
	z-index: -1;
	-moz-transition: opacity ease-in-out .6s;
	-o-transition: opacity ease-in-out .6s;
	-webkit-transition: opacity ease-in-out .6s;
	transition: opacity ease-in-out .6s;
}

.carousel .item:first-child {position: relative;top: auto;}

.carousel .item.active {opacity: 1;z-index: 0;-moz-transition: opacity ease-in-out .4s;-o-transition: opacity ease-in-out .4s;-webkit-transition: opacity ease-in-out .4s;transition: opacity ease-in-out .4s;}

			
					#owlSlider .item{margin: 3px;}

					#owlSlider .item img{display: block; width: 100%; height: auto;}

	#header,.container-wrap,.header-caption-wrap { width: 320px; }


	


.container-wrap {
	width: 1000px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2); 
	}

.moreb{float:left;}

.sub-menu {background:#f2af32 !important;}

.sub-menu a {color:#505050 !important;}

.sub-menu a:hover {color:#aa1f5a !important;}
.col{float:left}
.menu li.menu-item-icon-before .fa,.nav-menu li.menu-item-icon-before .fa{margin-right:8px}
.menu li.menu-item-icon-after .fa,.nav-menu li.menu-item-icon-after .fa{margin-left:8px}
#navbar-container .nav-menu li ul.children li.active,#navbar-container .nav-menu li ul.children li.menu-item-has-children,#navbar-container .nav-menu li ul.children li.page_item_has_children,#navbar-container .nav-menu li ul.sub-menu li.active,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li ul.children li.active:before,#navbar-container .nav-menu li ul.children li.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li.active:before,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:9px;right:8px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f345"}
#navbar-container .nav-menu li ul.children li:first-child.active:before,#navbar-container .nav-menu li ul.children li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li:first-child.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.active:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.page_item_has_children:before{top:15px}
#navbar-container .nav-menu li.active,#navbar-container .nav-menu li.menu-item-has-children,#navbar-container .nav-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li.active:hover ul,#navbar-container .nav-menu li.menu-item-has-children:hover ul,#navbar-container .nav-menu li.page_item_has_children:hover ul{display:block}
.submenu-right-align #navbar-container .nav-menu li ul.children li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.page_item_has_children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{right:auto;left:5px;content:"\f341"}
#navbar-container .nav-menu li.mega-menu ul.sub-menu li.active:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.page_item_has_children:before{display:none!important}
#navbar-mobile-container .nav-menu li.active,#navbar-mobile-container .nav-menu li.menu-item-has-children,#navbar-mobile-container .nav-menu li.page_item_has_children{position:relative;padding-bottom:0}
#navbar-mobile-container .nav-menu li.active:after,#navbar-mobile-container .nav-menu li.menu-item-has-children:after,#navbar-mobile-container .nav-menu li.page_item_has_children:after{content:'';position:absolute;right:2rem;top:1rem;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:8px solid #fff;-webkit-transition:opacity ease .1s;transition:opacity ease .1s;opacity:.6}
#navbar-mobile-container .nav-menu li.active:after:hover,#navbar-mobile-container .nav-menu li.menu-item-has-children:after:hover,#navbar-mobile-container .nav-menu li.page_item_has_children:after:hover{opacity:1}
#navbar-mobile-container .nav-menu li.active a:first-child,#navbar-mobile-container .nav-menu li.menu-item-has-children a:first-child,#navbar-mobile-container .nav-menu li.page_item_has_children a:first-child{padding-right:45px}
#navbar-container-left .menu li.active,#navbar-container-left .menu li.menu-item-has-children,#navbar-container-left .menu li.page_item_has_children,#navbar-container-left .nav-menu li.active,#navbar-container-left .nav-menu li.menu-item-has-children,#navbar-container-left .nav-menu li.page_item_has_children{position:relative}
#navbar-container-left .menu li.active:before,#navbar-container-left .menu li.menu-item-has-children:before,#navbar-container-left .menu li.page_item_has_children:before,#navbar-container-left .nav-menu li.active:before,#navbar-container-left .nav-menu li.menu-item-has-children:before,#navbar-container-left .nav-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:-1px;right:5px;width:32px;height:32px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f132"}
.toggled-on #navbar-mobile-container .nav-menu li a,.toggled-on #navbar-mobile-container .nav-menu li.active a,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children a,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children a{padding-right:0}
.toggled-on #navbar-mobile-container .nav-menu li.active:after,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children:after,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children:after{top:15px}



.quicktabs_main.quicktabs-style-basic{
  background-color:#fff;
  border:1px solid #aaa;
  border-top:none;
  padding:10px;
  clear:both;
}

#wrapper #logo_message_area .inner-wrapper:first-child p.no_margin {
    padding-top: 5px;
}

.no_margin {
    margin: 0;
}

    #logo_message_area .no_margin {
        margin-bottom: 10px;
    }

.inner-home {
	max-width: 785px;
	position: relative;
	z-index: 999999;
}

.hentry .inner-home {
	max-width: 755px;
}

.inner-home .entry-content img.alignright {
	clear: both;
	display: block;
}


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1150px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}

		
		.footer-logo {
			float: none;
			margin: 0 auto 40px;
			width: auto;
		}
.footer-logo .text-logo,.footer-content h4 {color:#FFFFFF;}


.f_menu_social{ float:left; width:100%; background-color:#FFFFFF; border-radius: 0 0 5px 5px}

	.fmm_locate_dealer_popout:after { content: ""; clear: both; display: table; }


.fmm_locate_dealer_popout{
	position:relative;
	z-index:999999;
}



#slider-container { width: 1282px; height: 375px; margin: 0 auto; }

  #layerslider #slider {
    height: auto!important;
  }
.container,.modal-ajax.container,.modal-iframe,.container-full{margin:0 auto;}
.container.fixed,.fixed.modal-iframe,.fixed .container,.fixed .modal-iframe,.container-full.fixed,.fixed .container-full{width:100%;}
.container-full{overflow-x:hidden;}
.container,.modal-ajax.container,.modal-iframe{max-width:1140px;width:calc(100% - 16px);}
.container.fixed,.fixed.modal-iframe,.fixed .container,.fixed .modal-iframe{width:1140px;}

.container, .container-full, .modal-ajax.container, .modal-iframe {
    margin: 0 auto;
}

.container-full.fixed, .container.fixed, .fixed .container, .fixed .container-full, .fixed .modal-iframe, .fixed.modal-iframe {
    width: 100%;
}

.container, .modal-ajax.container, .modal-iframe {
    max-width: 1140px;
    width: calc(100% - 16px);
}

.container.fixed, .fixed .container, .fixed .modal-iframe, .fixed.modal-iframe {
    width: 1140px;
}

	#top-bar .tb-right {
		float: right;
		width: auto;
		margin-bottom: 0;
	}

	#top-bar .tb-left, #top-bar .tb-right {
		display: none;
	}

.footer-banner-wrap {
	margin: 0 auto;
    overflow: auto;
    padding-top: 15px;
    clear: both;
}
#posts-container.fusion-blog-layout-grid{margin:-20px -20px 0 -20px;}
#posts-container.fusion-blog-layout-grid .fusion-post-grid{padding:20px;}

#posts-container {
  position: relative;
}
.fusion-blog-layout-grid .post .fusion-post-wrapper,.fusion-blog-layout-timeline .post,.fusion-events-shortcode .fusion-layout-column,.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper,.products li.product{background-color:transparent;}
.fusion-blog-layout-grid .post .flexslider,.fusion-blog-layout-grid .post .fusion-content-sep,.fusion-blog-layout-grid .post .fusion-post-wrapper,.fusion-blog-layout-timeline .fusion-timeline-date,.fusion-blog-layout-timeline .fusion-timeline-line,.fusion-blog-layout-timeline .post,.fusion-blog-layout-timeline .post .flexslider,.fusion-blog-layout-timeline .post .fusion-content-sep,.fusion-blog-timeline-layout .post,.fusion-blog-timeline-layout .post .flexslider,.fusion-blog-timeline-layout .post .fusion-content-sep,.fusion-events-shortcode .fusion-layout-column,.fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep,.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper,.product .product-buttons,.product-buttons,.product-buttons-container,.product-details-container,.products li{border-color:#ebeaea;}
.fusion-blog-layout-grid-3 .fusion-post-grid,.fusion-blog-layout-grid-4 .fusion-post-grid,.fusion-blog-layout-grid-5 .fusion-post-grid,.fusion-portfolio-five .fusion-portfolio-post,.fusion-portfolio-four .fusion-portfolio-post,.fusion-portfolio-masonry .fusion-portfolio-post,.fusion-portfolio-three .fusion-portfolio-post{width:50% !important;}
.fusion-blog-layout-grid .fusion-post-grid{position:static;width:100%;}

.fusion-blog-layout-grid .post .fusion-content-sep {display: none;}

.fusion-blog-layout-grid .fusion-post-slideshow,
.fusion-blog-layout-timeline .fusion-post-slideshow {
  margin-bottom: 0;
  border-bottom: 1px solid #EAEAEA;
}

.fusion-blog-layout-grid .fusion-post-content-wrapper,
.fusion-blog-layout-timeline .fusion-post-content-wrapper {
  padding: 30px 25px 0px 25px;
}

.fusion-blog-layout-grid .fusion-post-content-container,
.fusion-blog-layout-timeline .fusion-post-content-container {
  margin-top: 20px;
}

.fusion-blog-layout-grid .fusion-meta-info,
.fusion-blog-layout-timeline .fusion-meta-info {
  margin-bottom: 20px;
  border: 0;
}

.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft,
.fusion-blog-layout-timeline .fusion-meta-info .fusion-alignleft {
  width: 50%;
}

.fusion-blog-layout-grid .fusion-password,
.fusion-blog-layout-timeline .fusion-password {
  width: auto;
  max-width: 100%;
}

.fusion-blog-layout-grid .fusion-post-wrapper {
  border: 1px solid #EAEAEA;
  border-bottom-width: 3px;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .post {
  width: 50%;
  display: inline-block;
  float: left;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post {
  width: 33%;
  display: inline-block;
  float: left;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-4 .post {
  width: 25%;
  display: inline-block;
  float: left;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-5 .post {
  width: 20%;
  display: inline-block;
  float: left;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-6 .post {
  width: 16.66%;
  display: inline-block;
  float: left;
}

#tribe-events .fusion-blog-layout-grid .fusion-post-slideshow .slides {
  overflow: visible;
}


.srp-post-content-container {
	display: -webkit-box;  
	display: -moz-box;     
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;         
}

.small-gap{height:40px; clear:both;}

.row-bar.eu_info .small-gap{
	height: 10px;
}
#usersite-container .zoogle-music-player .player .player-nav-time{width:60px}
#usersite-container .music-player.display-mini-player .zoogle-music-player .player .player-nav-time{width:120px}
#usersite-container .music-player.display-mini-player .zoogle-music-player.without-track-artist .player .player-nav-time{position:absolute;right:3px;top:26px;margin-top:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time{left:0;top:13px;width:80px}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a{position:absolute;top:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a.previous-button{left:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a.next-button{right:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time .track-nav a{display:inline-block}
#usersite-container .music-player.display-track .player .player-nav-time{width:165px}

            header[role="banner"] menu.main .toggle ul.main,
            header[role="banner"] menu.main .toggle ul.outside {
                max-width:960px;
                display:inline-block !important;
            }

                header[role="banner"] menu.main .toggle ul li {
                    position:relative;
                    display:inline-block;
                    margin: .5em 0em .7em 0;
                }

                footer[role="banner"] .main ul a,
                footer[role="banner"] .main ul h2 a {
                    font-style:normal;
                    color:#555;
                }

                    footer[role="banner"] .main ul ul a,
                    footer[role="banner"] .boilerplate ul a {
                        font-family:Tahoma, Helvetica, Arial, sans-serif;
                        font-style:normal;
                        font-weight:normal;
                        color:#0bd;
                        border-left:1px solid #bbb;
                        padding: 0 3px;
                    }

                        footer[role="banner"] .main ul li:first-child a,
                        footer[role="banner"] .boilerplate ul li:first-child a {
                            border-left:none;
                        }

            footer[role="banner"] .main menu li,
            footer[role="banner"] .contact menu li,
            footer[role="banner"] .main ul li,
            footer[role="banner"] .contact ul li {
                font-weight:bold;
                font-style:normal;
                color:#555;
            }

            footer[role="banner"] .main menu ul,
            footer[role="banner"] .main ul ul {
                font-size: .667em;
                margin: 9px 0 21px;
            }

                footer[role="banner"] .main menu ul li,
                footer[role="banner"] .boilerplate menu li,
                footer[role="banner"] .main ul ul li,
                footer[role="banner"] .boilerplate ul li {
                    padding:3px 0;
                    font-weight:normal;
                    font-style:normal;
                }

                footer[role="banner"] .main ul ul li,
                footer[role="banner"] .boilerplate ul li {
                    display:inline-block;
                }

    footer[role="banner"] .main ul li {
        max-width: 28%;
        float: left;
        margin: 0 2%;
    }

        footer[role="banner"] .main ul ul li {
            display:block;
            float:none;
            padding: 0;
            margin: 0.5em 0;
        }

        footer[role="banner"] .main ul li li {
            max-width:100%;
        }

            footer[role="banner"] .main ul ul a {
                border:none;
                padding:0;
            }


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
#usersite-container .marquee-wrap{position:relative}

.col1wrap {padding-bottom:2em;}

.s-c-s .col1wrap {float:right;position:relative;right:100%;width:50%;padding-bottom:1em;}

.s-c-x .col1wrap {float:right;padding-bottom:1em;position:relative;right:200px;width:50%;}

.x-c-s .col1wrap {float:left;left:50%;padding-bottom:1em;position:relative;width:50%;}

.quote-block p.attr { font-size:14px; font-style:italic; }

﻿.visually-hidden{margin:-1px;padding:0;width:1px;height:1px;overflow:hidden;clip:rect(0 0 0 0);clip:rect(0, 0, 0, 0);position:absolute}
.icon-home:before{content:"\f015"}

#recent_posts h3.title {
	font-size:12px;
}

body.home .heading,	body.home .comments,body.home h3.title{
	font-family:Georgia, "Times New Roman", Times, serif;}
	
h3.title {
    background-color: #517281;
    border-top: 3px solid #92afb8;
	color:#fff;
	text-transform:uppercase;
    font-family: 'droid_serifregular',Georgia;
    font-size: 16px;
	margin-bottom:10px;
    font-weight: normal;
    padding: 8px 0 8px 10px;
}
	
h3.title.noupper {
	text-transform:none;
}
	
.featured .title{
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;}

.featured .title a{
	text-decoration:none;
	color:#333333; }

div.blogintrolist title a:link, div.blogintrolist a.title, div.blogintrolist span.title a:visited, div#blogfull span.title {
    color: #1F5196 !important;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 100%;
}

div.blogintrolist span.title a:hover {
    color: #999999;
    text-decoration: none;
}
		

h1.title {
    font-size: 32px;
    line-height: 24px;
    margin: 20px 0;
}
	
.trip-to .title{
	font-size:26px;
	color:#fff;
	padding-right:27px;
	text-transform:uppercase;
	
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:30px;
	}
	
.trip-to .title span{
	font-size:18px;}

.right-posts .title a{ color: #000; }

.right-posts .title{
	color:#000;
	line-height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:15px;
	margin-top:5px;
	font-size:18px;}
	
.op-content .title{
	margin-bottom:5px;
	line-height:22px;}
	
	
.tab-posts .title{
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:22px;
	margin-bottom:10px;
	color:#000;
	margin-top:10px;
	}


.widget h3.title {
    background-color: #FAF2C9;
    border-top: 3px solid #F1E8B7;
    font-family: "Droid Serif",Georgia,serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 8px 0 8px 10px;
}

.title-height{
	height:44px;
	overflow:hidden;}

.title {
    font-size: 12px;
	line-height:15px;
}

.fashion-page .title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	line-height:22px;}

.title strong{
	font-size:14px;}
	
.rightarea.related-post .title{
	float:right;
	font-size:11px;
	font-family: 'droid_serifregular';	
	width:228px;}

.vce-lay-a .entry-title						{ max-width: 540px;}
	
.vce-lay-b .entry-title {line-height: 28px;font-size: 22px;}

.vce-lay-d .entry-title{font-size: 13px;line-height: 17px;}

.vce-lay-e .entry-title {font-size: 13px;line-height: 18px;padding: 5px 5px 10px;}



h1.entry-title								{ width: 540px; }

.entry-title								{ display: block; }

.vce-sid-none .vce-page .entry-content, .vce-sid-none .vce-page .entry-title-page, .error404 .entry-content{max-width: 100%;padding: 0 20px;}

.vce-sid-none .vce-single .entry-content, .vce-sid-none .vce-single .entry-headline, .vce-sid-none .vce-single .entry-footer,
.vce-sid-none .vce-page .entry-content, .vce-sid-none .vce-page .entry-title-page, .error404 .entry-content{width: 100% !important; padding: 0 20px; margin: 20px auto 20px;}

.vce-lay-g .entry-title, .vce-lay-g .entry-title a,
.vce-lay-g .entry-title a, .vce-lay-g .entry-title a:hover{font-size: 18px; line-height: 22px;}

.vce-lay-g .entry-title{padding: 0 20px;}

.vce-lay-d .entry-title,
.vce-lay-e .entry-title,
.vce-lay-f .entry-title{font-size: 13px; line-height: 17px;max-width: 300px;}


.vce-lay-b .entry-title,
.vce-lay-a .entry-title,
.vce-lay-a .entry-title a{line-height: 28px;font-size: 22px;text-align: center;padding: 0 10px;}

.vce-lay-c .entry-content,
.vce-lay-a .entry-content,
.vce-lay-c .entry-title{padding: 0 10px;}

.vce-single .entry-content, .vce-single .entry-headline, .vce-single .entry-footer,
.vce-sid-none .vce-single .entry-content, .vce-sid-none .vce-single .entry-headline, .vce-sid-none .vce-single .entry-footer,
.vce-page .entry-content, .vce-page .entry-title-page,
.vce-sid-none .vce-page .entry-content, .vce-sid-none .vce-page .entry-title-page, .error404 .entry-content,.vce-page .entry-content{width: 100% !important; padding: 0 20px; margin: 20px auto 20px;}
h1,h2,h3,h4,h5,h6,blockquote,.vce-post-link,.site-title,.site-title a,.main-box-title,.comment-reply-title,.entry-title a,.vce-single .entry-headline p,.vce-prev-next-link,.author-title,.mks_pullquote,.widget_rss ul li .rsswidget,#bbpress-forums .bbp-forum-title,#bbpress-forums .bbp-topic-permalink {font-family: 'Roboto Slab';font-weight: 400;}
.vce-page .entry-content,.vce-page .entry-title-page {width: 600px;}
.vce-sid-none .vce-page .entry-content,.vce-sid-none .vce-page .entry-title-page,.error404 .entry-content {width: 600px;max-width: 600px;}
h1,h2,h3,h4,h5,h6,.entry-title a,.prev-next-nav a,#bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-permalink,.woocommerce ul.products li.product .price .amount{color: #232323;}
a,.entry-title a:hover,.vce-prev-next-link:hover,.vce-author-links a:hover,.required,.error404 h4,.prev-next-nav a:hover,#bbpress-forums .bbp-forum-title:hover, #bbpress-forums .bbp-topic-permalink:hover,.woocommerce ul.products li.product h3:hover,.woocommerce ul.products li.product h3:hover mark,.main-box-title a:hover{color: #cf4d35;}

.technology-org-time-spotlight
{
	font-family: arial;
	font-size: 11px;
	font-style: italic;
	color: #fff;
}

.technology-org-time {
	font-family: arial;
	font-size: 12px;
	font-style: italic;
	color: #666;
}
.carousel{position:relative}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);filter:alpha(opacity=50);opacity:.5}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.carousel-control:focus,.carousel-control:hover{color:#fff;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
.panel .panel-icon{text-align:center;margin:0 auto}

.panel .panel-icon .icon{color:#fff;-webkit-transition:color .3s;-moz-transition:color .3s;transition:color .3s;display:inline-block !important;font-size:0;margin:3px 30px 15px;width:90px !important;height:90px !important;border-radius:50%;text-align:center;position:relative;z-index:1}
.panel .panel-icon .icon:before{font-family:'FontAwesome';font-size:35px;line-height:90px;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;display:inline-block !important;-webkit-font-smoothing:antialiased}
.panel .panel-icon .icon:after{-webkit-transition:-webkit-transform .2s,visibility .2s;-moz-transition:-moz-transform .2s,visibility .2s;transition:transform .2s,visibility .2s;pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;top:-2px;left:-2px;padding:2px;z-index:-1}
.panel:hover .panel-icon .icon:after{-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);transform:scale(0);visibility:hidden}
.panel-2 .panel-icon{position:relative;width:100px;height:100px;border-radius:50%;color:white;font-size:30px;z-index:1;-webkit-transition:color .3s;-moz-transition:color .3s;transition:color .3s}
.panel-2 .panel-icon:after{position:absolute;width:100%;height:100%;border-radius:50%;background:#ffb141;z-index:-1;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-transition:-webkit-transform .3s,visibility .3s;-moz-transition:-moz-transform .3s,visibility .3s;-o-transition:-moz-transform .3s,visibility .3s;transition:transform .3s,visibility .3s}
.panel-2:hover .panel-icon:after{visibility:hidden;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
.panel-2 .panel-icon i{position:absolute;width:100%;line-height:100px;text-align:center}
.panel-2-left .panel-icon{float:left;margin-right:30px}
.panel-2-right .panel-icon{float:right;margin-left:30px}
.panel:hover .panel-icon .icon{color:#e58b1f}
.panel-2:hover .panel-icon{color:#e58b1f}
